/* Header */

/* Header -- Main */

header .head-search-label {
	position: absolute;
	height: 1px;
	font-size: 1px;
	color: transparent;
	overflow: hidden;
}

/* Header -- Account buttons */

header .toolbar > .cart-btn > .btn > i {
	color: #ffffff;
}
header .toolbar > .shopping-tools-wrapper > .dropdown > .account-btn > i.material-icons.user-icon {
	color: #11A2DF;
}

/* Header -- Account buttons */

header > .header-full .headersection-1 .toolbar .cart-btn > .btn {
	background-color: #F0741C !important;
}
header > .header-full .headersection-1 .toolbar .cart-btn > .btn .fa.fa-shopping-bag {
	color: #ffffff;
}
header > .header-full .headersection-1 .toolbar .cart-btn > .btn > .minicart_count {
    border-radius: 10px;
	background-color: #858585;
}

/* Header -- Navigation */

header .menu .catalog-block {
	background-color: #e7e7e7;
}
header .menu .catalog-block ul.catalog > li.highlighted {
	background-color: #F0741C;
}
header .menu .catalog-block ul.catalog > li.highlighted > a {
	color: #ffffff;
}
header .menu .catalog-block ul.catalog > li > a {
	letter-spacing: .02rem;
	font-weight: bold;
	color: #000000;
}
header .menu .catalog-block ul.catalog > li:hover {
	background-color: #F0741C;
}
header .menu .catalog-block ul.catalog > li:hover > a {
	color: #ffffff;
}
header .menu .catalog-block .catalog > li > ul.submenu > div > li > ul > li.view-all > a {
	font-weight: bold;
	color: #EB5C1E;
}



/* Footer */

/* Footer - Main */

footer.footer {
    padding: 15px 0 0;
	border-top: 2px solid #f1f1f1;
}

/* Footer - Main Section */

footer.footer .footersection-1 .dealerdetails_container {
	width: 26%;
	padding: 30px;
}
footer.footer .footersection-1 .dealerdetails_container .info p:nth-child(2) {
	margin: 10px 0;
}
footer.footer .footersection-1 .menulinks_container {
	width: 27%;
	padding: 30px 30px;
}
footer.footer .footersection-1 .menulinks_container ul {
	margin-top: 1em;
}
footer.footer .footersection-1 .menulinks_container:nth-child(4) ul {
	margin-top: 31px;
}
footer.footer .footersection-1 .menulinks_container ul li {
	position: relative;
	margin: 0;
	border-bottom: 1px dashed #000000;
}
footer.footer .footersection-1 .menulinks_container ul li a:hover {
	color: #000000;
}
footer.footer .footersection-1 .menulinks_container ul li a:after {
	content: ">";
	position: absolute;
	right: 0;
	color: #000000;
	font-family: sans-serif;
}
footer.footer .footersection-1 .menulinks_container ul li a {
	padding: 12px 0;
	display: block;
	font-weight: 700;
}
footer.footer .footersection-1 .menulinks_container ul li a:after {
	right: 15px;
	transition: 0.25s ease-in-out;
}
footer.footer .footersection-1 .menulinks_container ul li:hover a:after {
	right: 0;
}
footer.footer .footersection-1 .contentblock_container {
	width: 20%;
	padding: 30px 10px 30px 10px;
}



/* Content pages */

/* Global */

/* -- Entire page width */

@media (min-width:992px) {
  .container {
    width: 970px;
  }
}

@media (min-width:1200px) {
  .container {
    width: 1200px;
  }
}

@media (min-width:1470px) {
  .container {
    width: 1200px;
  }
}

@media (max-width:1366px) {
  .container {
    margin: auto;
  }
}

/* -- Always show login modal unless logged in */

body.ex-loggedout #loginModal {
	display: block;
    z-index: 900;
    opacity: 1;
    overflow-y: auto;
	background-color: #e9e9e9;
}
body.ex-password-reset.ex-loggedout #loginModal {
	display: none;
    z-index: 0;
    opacity: 0;
}
body.ex-loggedout #loginModal .modal-dialog {
	transform: none;
}
body.ex-loggedout #loginModal .modal-header .close {
    display: none;
}
body.ex-loggedout #loginModal .modal-header h3 {
    display: none !important;
}
body.ex-loggedout #loginModal .modal-dialog:before {
    content: '';
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100px;
    background-image: url('https://eu.evocdn.io/dealer/1038/content/media/My_Theme/culina-logo-black.png');
    background-size: auto 60px;
    background-position: center;
    background-repeat: no-repeat;
}
body.ex-loggedout #loginModal .contact-banner {
    position: relative;
    display: inline-block;
    width: 100%;
	float: left;
}
body.ex-loggedout #loginModal .modal-content .contact-text {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 10px;
    line-height: 15px;
	white-space: pre-line;
    background-color: #f1f1f1;
}




/* Content page [Default] - Home */

/* -- Hero containers */

body.ex-home > .zonetop {
	display: none;
}
body.ex-home #imageslider_131910 > .imageslider_wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
}
body.ex-home #imageslider_131910 > .imageslider_wrapper:before {
	content: '';
	position: absolute;
	width: 50vw;
	height: 100%;
	top: 0;
	right: 50%;
	z-index: -1;
	background-image: url('https://eu.evocdn.io/dealer/1038/content/media/My_Theme/banners/home/homepage-slidesshow-gradient-left.jpg');
	background-size: 10px 100%;
	background-repeat: repeat-x;
	background-position: bottom;
}
body.ex-home #imageslider_131910 > .imageslider_wrapper:after {
	content: '';
	position: absolute;
	width: 50vw;
	height: 100%;
	top: 0;
	left: 50%;
	z-index: -1;
	background-image: url('https://eu.evocdn.io/dealer/1038/content/media/My_Theme/banners/home/homepage-slidesshow-gradient-right.jpg');
	background-size: 10px 100%;
	background-repeat: repeat-x;
	background-position: bottom;
}

/* -- Featured pages */

body.ex-home #doublebanner_131907 > .doublebanner_wrapper .banner1 > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	transition: box-shadow 0.2s ease;
}
body.ex-home #doublebanner_131907 > .doublebanner_wrapper .banner2 > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	transition: box-shadow 0.2s ease;
}
body.ex-home #doublebanner_131906 > .doublebanner_wrapper .banner1 > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	transition: box-shadow 0.2s ease;
}
body.ex-home #doublebanner_131906 > .doublebanner_wrapper .banner2 > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -50px rgba(0,0,0,0.75);
	transition: box-shadow 0.2s ease;
}
body.ex-home #doublebanner_131907 > .doublebanner_wrapper .banner1:hover > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
}
body.ex-home #doublebanner_131907 > .doublebanner_wrapper .banner2:hover > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
}
body.ex-home #doublebanner_131906 > .doublebanner_wrapper .banner1:hover > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
}
body.ex-home #doublebanner_131906 > .doublebanner_wrapper .banner2:hover > img.deskimg {
	-webkit-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 34px -20px rgba(0,0,0,0.75);
}

/* -- Popular products */

body.ex-home .catalog-single.has-carousel .merchandising-carousel.carousel-101750 .owl-stage-outer > div:nth-child(1),
body.ex-home .catalog-single.has-grid .merchandising-carousel.carousel-101750 .owl-stage-outer > div:nth-child(1) {
	opacity: 0;
}
body.ex-home .catalog-single.has-carousel .merchandising-carousel.carousel-101750 .owl-item,
body.ex-home .catalog-single.has-grid .merchandising-carousel.carousel-101750 .owl-item {
    left: -20px;
}
body.ex-home .catalog-single.has-carousel .merchandising-carousel.carousel-101750 .owl-item .tile,
body.ex-home .catalog-single.has-grid .merchandising-carousel.carousel-101750 .owl-item .tile {
	background-color: #ffffff;
	border-left: 8px solid #f2f3ee !important;
	border-right: 8px solid #f2f3ee !important;
}

/* -- Modals */

.homepage-modal-container {
	position: fixed;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0;
	overflow-y: auto;
	text-align: center;
	visibility: hidden;
	background-color: rgba(254, 237, 244, 0.66);
	transition: opacity 0.3s ease;
}
.homepage-modal-container.active {
	opacity: 1;
	visibility: visible;
}
.homepage-modal-container > .homepage-modal-container-modal {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 800px;
	padding: 90px 0px;
	margin: 130px 0;
	border: 1px solid #B2B2B2;
	background-color: #ffffff;
}
.homepage-modal-container.sustainability > .homepage-modal-container-modal {
	padding: 90px;
}
.homepage-modal-container > .homepage-modal-container-modal > .homepage-modal-container-modal-exit {
	position: absolute;
	display: inline-block;
	top: 0;
	right: 0;
	padding: 0px 16px 4px;
	background-color: #04D6A0;
	color: #ffffff;
	font-family: sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-align: left;
	cursor: pointer;
}
.homepage-modal-container.sustainability > .homepage-modal-container-modal > .title {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.homepage-modal-container.sustainability > .homepage-modal-container-modal > .description {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.homepage-modal-container.sustainability > .homepage-modal-container-modal > .description.bullet {
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
}
.homepage-modal-container.sustainability > .homepage-modal-container-modal > .description:nth-child(3) {
	margin-bottom: 20px;
}
.homepage-modal-container.sustainability > .homepage-modal-container-modal > .description:nth-child(6) {
	margin-bottom: 30px;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .top-banner {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .description {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
	padding: 20px 90px;
	margin: 10px 0;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row:nth-child(odd) {
	background-color: #F0F0F0;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row > .image-container {
	position: relative;
	display: inline-block;
	width: 22%;
	float: left;
	text-align: center;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row > .image-container > .image {
	position: relative;
	display: inline-block;
	max-width: 100%;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row > .text-container {
	position: relative;
	display: inline-block;
	width: 78%;
	float: left;
	padding-left: 30px;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row > .text-container > .title {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
	text-align: left;
}
.homepage-modal-container.help > .homepage-modal-container-modal > .row > .text-container > .description {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
	text-align: left;
}



/* MOBILE */

/* Global */

/* -- Adjust header */

@media (max-width: 1366px) {
    .header-full .menu .catalog>li:nth-child(n+8) {
        display: inline-block;
    }
}
@media (max-width: 1000px) {
    .header-full .menu .catalog>li:nth-child(n+7) {
        display: inline-block;
    }
}